{ ... }: 
{
  options.system.mailserver = {
    enable = lib.mkOption {
      type = lib.types.bool;
      default = false;
      description = "Enable mail host and services";
    };
  };

  imports = [
    ./simplenix
    ./roundcube
  ];
}
